telegram-api: Telegram Bot API bindings

[ bsd3, library, web ] [ Propose Tags ]
This version is deprecated.

High-level bindings to the Telegram Bots API

Modules

[Last Documentation]

  • Web
    • Telegram
      • API
        • Web.Telegram.API.Bot
          • Web.Telegram.API.Bot.API
          • Web.Telegram.API.Bot.Data
          • Web.Telegram.API.Bot.Requests
          • Web.Telegram.API.Bot.Responses

Downloads

Note: This package has metadata revisions in the cabal description newer than included in the tarball. To unpack the package including the revisions, use 'cabal get'.

Maintainer's Corner

Package maintainers

For package maintainers and hackage trustees

Candidates

Versions [RSS] 0.1.0.0, 0.1.0.1, 0.2.0.0, 0.2.1.0, 0.2.1.1, 0.3.0.0, 0.3.1.0, 0.4.0.0, 0.4.0.1, 0.4.1.0, 0.4.2.0, 0.4.3.0, 0.4.3.1, 0.5.0.0, 0.5.0.1, 0.5.1.1, 0.5.1.2, 0.5.2.0, 0.6.0.0, 0.6.0.1, 0.6.0.2, 0.6.1.0, 0.6.1.1, 0.6.2.0, 0.6.3.0, 0.7.0.0, 0.7.1.0, 0.7.2.0 (info)
Dependencies aeson, base (<0), either, servant, servant-client, text [details]
License BSD-3-Clause
Copyright Alexey Rodiontsev (c) 2016
Author Alexey Rodiontsev
Maintainer alex.rodiontsev@gmail.com
Revised Revision 1 made by Bodigrim at 2021-10-14T20:51:48Z
Category Web
Home page http://github.com/klappvisor/telegram-api#readme
Source repo head: git clone https://github.com/klappvisor/telegram-api
Uploaded by klappvisor at 2016-01-05T18:51:02Z
Distributions
Reverse Dependencies 2 direct, 0 indirect [details]
Downloads 17814 total (37 in the last 30 days)
Rating 2.0 (votes: 3) [estimated by Bayesian average]
Your Rating
  • λ
  • λ
  • λ
Status Docs not available [build log]
All reported builds failed as of 2016-11-28 [all 2 reports]